/*
Theme Name: child theme
Template: Divi
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-11-28 05:42:53
*/

@charset "UTF-8";
@import url('../Divi/style.css');

.et_pb_gallery_image img { 
    min-width:0 !important; min-height:0 !important; 
    position: relative;
    left: 50%; top: 50%;
    transform: translateY(-50%) translateX(-50%);
}

@font-face {
  font-family: 'My First Crush';
  src: url('http://www.fontsaddict.com/fontface/my-first-crush.ttf');
}


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-60678322-1', 'auto');
  ga('send', 'pageview');

</script>